Package org.gradle.api.artifacts

# Interface DependencySubstitutions.Substitution

Enclosing interface:
  `DependencySubstitutions`

public static interface DependencySubstitutions.Substitution
Provides a DSL-friendly mechanism for specifying the target of a substitution.

## Method Summary

Modifier and Type
Method
Description
`void`
`with(ComponentSelector notation)`
Specify the target of the substitution.

## Method Details

### with

void with(ComponentSelector notation)
Specify the target of the substitution.